Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
devsettings::Modbus_2_0_0::TcpSettings Struct Reference

Modbus/TCP settings. More...

`import"Modbus.idl";`

## Public Attributes
boolean | readonly
| Disallow write requests.

## Detailed Description

Modbus/TCP settings.

Note
  Port number and enabled flag are configured using net::Net::setNetworkConfigServices.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/Modbus.idl